<?php


defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);




$class = empty($options['class']) ? '' : ' ' . $options['class'];
$rel   = empty($options['rel']) ? '' : ' ' . $options['rel'];
?>
<div class="form-group">
    <?php if (empty($options['hiddenLabel'])) : ?>
        <?php wpbookingpro_render_content($label); ?>
    <?php endif; ?>
    <?php wpbookingpro_render_content($input); ?>
</div>


